body
{
width: 100%;
margin-left: auto;
margin-right: auto;
background-color:#000000;
font-size:12px;
font-family: verdana;
color:#ffffff;

}

.smalltexte
{
font-size:10px;
}
.ban
{
width: 1024px;
height:80px;
}

.site
{
width: 1024px;
margin-left: auto;
margin-right: auto;
}



.page
{
width: 800px;
}

table,tr ,td
{
margin-left: auto;
margin-right: auto;
border-collapse: collapse;
padding-right:5px;
padding-left:5px;
margin-bottom: 20px;
border: 0px solid #9d9d9d;
}

.tableau table tr td
{
border: 1px solid #9d9d9d;
}

a
 {
font-family: verdana;
text-decoration: none;
font-weight: bold;
}

a:hover
{
font-family: verdana;
text-decoration: none;
font-weight: bold;
}

img
{
padding-right:0px;
padding-left:0px;
margin-right:0px;
margin-left:0px;
}
.menu
{
width: 150px;

}

 